#
# spec file for package cabextract
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           cabextract
Url:            http://www.cabextract.org.uk/
License:        GPL-3.0+
Group:          System/Console
Version:        1.4
Release:        25.1
Summary:        A Program to Extract Microsoft Cabinet Files
Source:         %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
#BuildRequires:  pkgconfig(libmspack)
BuildRequires:  libmspack-devel
Requires:	libmspack

%description
Cabinet (.CAB) files are a form of archive, which Microsoft uses to
distribute their software and things like Windows Font Packs.
cabextract can be used to unpack these files.

%prep
%setup -q

%build
%configure --with-external-libmspack
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README
/usr/bin/cabextract
%{_mandir}/man1/cabextract.1.gz

%changelog
* Sun Sep 21 2014 cs@linux-administrator.com
- import version 1.4
